» Ubuntu » Packages

Error

two or more packages specified (libjenkins-java oneiric)